/***************************************
* STORED stp_UAL_Disattiva
*
* rende inattivo un singolo AL
*
* Steamware, S.E.L.
* mod: 2014.03.05
*
****************************************/
CREATE PROCEDURE [dbo].stp_UAL_Disattiva
(
	@AL nvarchar(50)
)
AS

SET NOCOUNT ON;


UPDATE	ElencoAssiemi
SET		Attivo = 0
WHERE	AL = @AL
	AND Attivo = 1